@charset "utf-8";
/* */

@font-face {
    font-family: "geo";
    src: url("../font/georgia.ttf");
}

@font-face {
    font-family: sy;
    src: url("../font/sySong.woff");
}

@font-face {
    font-family: impact;
    src: url("../font/impact.ttf");
}

.a_body {
    position: relative;
    z-index: 0;
}

.section {
    overflow: hidden;
}

.header_box {
    z-index: 10000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* border-bottom: 1px solid rgba(255,255,255,.2); */
}

.header_box_li {
    position: relative;
    z-index: 1;
}

#header {
    z-index: 999;
    width: 100%;
}

.header_box_li #header::before {
    content: "";
    position: absolute;
    height: 1rem;
    top: 0px;
    left: 0px;
    right: 0px;
    transition: all 0.2s;
    opacity: 1;
    visibility: visible;
    background: none;
}

.header_top {
    position: relative;
    margin: 0.1rem 0 0.1rem;
    transition: 0.5s;
}

.header_top .search_btn {
    display: inline-block;
    float: none;
    font-size: 0.14rem;
}

#header .right {
    /* padding-right: 0.8rem; */
    padding-left: 25%;
    flex: 1;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}

.right-b {
    display: flex;
    align-items: center;
    /* width: 100%; */
    justify-content: flex-end;
    transition: 0.5s;
    width: 2.8rem;
}

.right-b .li {
    margin-left: 0.1rem;
    padding: 0;
    color: #333;
    font-size: 0.14rem;
    position: relative;
}

.right-b .li a {
    height: .35rem;
    line-height: .35rem;
    padding: 0;
}

.right-b .li .top_ico {
    width: 0.35rem;
    height: 0.35rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #c9ddf3;
    border-radius: 50%;
}

.right-b .sstop .top_ico {
    width: 0.98rem;
    color: #333;
    font-size: 0.16rem;
    border-radius: 0.25rem;
}

.right-b .sstop .top_ico img {
    display: inline-block;
    margin-right: .1rem;
}

.list_box0 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.list_box0 .li {
    font-size: 0.15rem;
    color: #fff;
    display: inline-block;
    margin-right: 0.2rem;
    line-height: .21rem;
}

.right-b .list_box0 .li {
    width: 0.36rem;
    height: 0.36rem;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0.12rem;
    padding: 0;
    color: #fff;
    font-size: 0.16rem;
    position: relative;
}

.right-b .list_box0 .li a {
    height: auto;
    line-height: inherit;
    padding: 0;
}

.list_box0 .li>a {
    transition: 0.5s;
    height: 0.21rem;
    display: inline-block;
    padding: 0 0.1rem;
    /* background: #692ebb; */
}

.list_box0 .li>a .top_ico {
    width: 0.2rem;
    height: 0.2rem;
}

.list_box0 .li a>img {
    vertical-align: middle;
}

.list_box0 .li:hover a {
    color: #ec9927;
}

#m_header .list_box0 {
    float: right;
}

#m_header .list_box0 .li {
    line-height: 60px;
}

#m_header .list_box0 .li a .ewm_box {
    top: 60px;
}

#m_header .list_box0 .li a>img {
    height: 12px;
}

.list_box_01 {
    font-size: 0px;
    white-space: nowrap;
    padding: 0.1rem;
}

.list_box_01 li {
    text-align: center;
    display: block !important;
    margin: 0px 15px !important;
}

.list_box0 .li::after {
    content: "";
    position: absolute;
    left: -0.26rem;
    width: 1px;
    height: 16px;
    top: 50%;
    margin-top: -8px;
    opacity: 0.8;
}

.list_box0 .li:first-child::after {
    display: none;
}

.header_box .w1200 {
    height: 1.1rem;
    position: relative;
    width: 13rem;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    transition: all 0.5s;
    margin: 0px auto;
    max-width: 96%;
}

.header_box #logo {
    padding: 0px;
    height: 100%;
    position: relative;
    max-width: 3.1rem;
    display: flex;
    align-items: center;
}

#nav {
    width: 100%;
    max-width: 11rem;
    padding-right: .1rem;
}

.right-b .list_box0 {
    width: 1.1rem;
    justify-content: flex-end;
}

#nav ul {
    display: flex;
    justify-content: space-between;
}

#nav ul li {
    float: left;
    z-index: 0;
    height: 100%;
    position: relative;
    /* padding: 0 0.2rem; */
}

#nav ul li a {
    display: block;
    padding: 0px;
    position: relative;
    z-index: 2;
}

#nav ul li h3 {
    font-size: 0.18rem;
    color: #fff;
    line-height: 0.75rem;
    position: relative;
    transition: all 0.36s ease 0s;
    display: inline-block;
    white-space: nowrap;
}

#nav ul li .sub {
    position: absolute;
    top: 100%;
    width: auto;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    opacity: 0;
    transition: .5s;
    transform-origin: top;
    border-radius: 0;
    overflow: hidden;
    /* padding: .4rem; */
    background: #fff;
}

#nav ul li .sub:after {
    content: '';
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #960121;
}

#nav ul li .sub .box {
    padding: 0.14rem 0;
}

#nav ul li .sub a {
    padding: 8px 30px;
    line-height: 0.24rem;
    transition: all 0.6s ease 0s;
    font-size: 0.16rem;
    color: #333;
    text-align: center;
    white-space: nowrap;
    min-width: 1.6rem;
}

#nav ul li .sub a:hover {
    color: rgb(255, 255, 255);
    background: #960121;
}

#nav ul li:hover .sub {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}

/* #nav>ul>li:hover h3.on:before{height: 35%;opacity: 1;visibility: visible;}
#nav>ul>li:hover h3.on:after{width: 100%;opacity: 1;visibility: visible;margin-left: -50%;}
 */

.search_btn {
    cursor: pointer;
    text-align: center;
    float: left;
    transition: all 0.6s ease 0s;
    margin: 0px;
    position: relative;
}

.search_btn img {
    margin: 0px;
}

/* #header.xg::before{height: .9rem;background:#fff;} */

#header img.img2 {
    display: none;
}

.header_box .xg .w1200 {
    align-items: center;
    height: .9rem;
}

#header.xg {
    background: #960121;
}

#header.xg img.img2 {
    display: block;
}

#header.xg img.img1 {
    display: none;
}

#header.xg #nav ul li h3 {
    color: #fff;
}

#header.xg .right-b .li .top_ico {
    background: #960121;
    color: #fff;
}

#header.xg .right-b .lik {
    color: #333;
}

#header.xg::before {
    display: none;
}

#header.xg #logo {
    height: 1.1rem;
}

#m_nav * {
    transition: all 0s ease 0s;
}

.m_header_box {
    transition: all 0.6s ease 0s;
    display: none;
    position: relative;
    z-index: 100000;
}

.m_header_box header {
    padding: 0px 0px 0px 15px;
    height: 0.7rem;
    background: #960121;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m_header_box header #logo img {
    height: auto;
    max-height: 0.5rem;
}

.m_header_box header #logo {
    padding: 0px;
    width: calc(100% - 80px);
}

#nav_btn_box.on {
    background: none;
}

#nav_btn_box {
    position: relative;
    width: 0.7rem;
    height: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

#nav_btn_box::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: rgb(255, 255, 255);
}

#nav_btn_box::after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0px;
    left: -.15rem;
    border-right: .15rem solid rgb(255, 255, 255);
    border-top: 0.7rem solid transparent;
    display: none;
}

#nav_btn {
    cursor: pointer;
    text-align: center;
    z-index: 99999;
    transition: all 0.5s ease 0s;
    outline: none;
    box-shadow: none;
}

#nav_btn .point {
    display: inline-block;
    width: 0.4rem;
    height: 22px;
    position: relative;
    outline: none;
}

#nav_btn .point:hover .navbtn,
#nav_btn .point:hover .navbtn::after,
#nav_btn .point:hover .navbtn::before {
    width: 0.28rem;
}

#nav_btn .navbtn {
    position: absolute;
    top: 12px;
    left: 0px;
    display: inline-block;
    width: 18px;
    height: 2px;
    transition: all 0.3s ease-out 0s;
    background: #960121;
}

#nav_btn .navbtn::after,
#nav_btn .navbtn::before {
    position: absolute;
    left: 0px;
    display: inline-block;
    width: 24px;
    height: 2px;
    content: "";
    transition: all 0.3s ease-out 0s;
    background: #960121;
}

#nav_btn .navbtn::after {
    top: -8px;
}

#nav_btn .navbtn::before {
    top: 8px;
}

#nav_btn .point.on .navbtn {
    background: transparent;
}

#nav_btn .point.on .navbtn::after {
    transform: rotate(45deg);
    top: 0px;
}

#nav_btn .point.on .navbtn::before {
    transform: rotate(-45deg);
    top: 0px;
}

.m_nav_list {
    flex-direction: column;
    width: 100%;
    height: 100%;
    overflow: auto;
    align-items: center;
    display: flex;
    background: rgba(255, 255, 255, 0.1);
}

.m_nav_list::-webkit-scrollbar {
    display: none;
}

#m_nav {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0px;
    padding: 70px 20px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out 0s;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: 0% 0% / cover rgb(247, 247, 247);
    opacity: 0;
    visibility: hidden;
}

#m_nav .close {
    position: absolute;
    top: 7px;
    right: 15px;
    left: 15px;
    font-size: 30px;
    color: rgb(51, 51, 51);
    z-index: 10000;
    width: auto;
    height: 35px;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0px;
}

#m_nav.act {
    pointer-events: auto;
    right: 0px;
    opacity: 1;
    visibility: visible;
}

#m_nav .search_box input.submit {
    background: url("../images/submit.svg") center center / 0.28rem no-repeat #960121;
}

#m_nav .list_box0 {
    width: 90%;
    margin: 0.32rem auto 0px;
}

#m_nav .list_box0 .li {
    text-align: center;
    color: #960121;
    margin: 0px 0rem 0.15rem;
    font-size: 14px;
}

#m_nav .list_box0 .li a {
    background: none;
    padding: 0 0.2rem 0 0;
}

#m_nav .old_rukou {
    margin: 0.24rem 0px 0px;
    width: 100%;
}

.list_box_nav_mobile {
    width: 100%;
    /* height: calc(100% - 3rem); */
    padding: 0px 0px 10px;
    overflow: hidden auto;
    margin: 0px;
    /* flex: 1 1 0%; */
}

.list_box_nav_mobile>li {
    width: 90%;
    overflow: hidden;
    padding: 0px;
    position: relative;
    margin: 0px auto;
}

.list_box_nav_mobile>li .con {
    position: relative;
}

.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid rgb(226, 226, 226);
    line-height: 0.64rem;
    color: rgb(51, 51, 51);
    padding: 0px;
    font-size: 16px;
    display: flex;
    position: relative;
    transition: all 0.5s ease 0s;
}

.list_box_nav_mobile>li i {
    opacity: 1;
    width: 0.64rem;
    height: 0.64rem;
    background-image: url("../images/arrow_down.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    position: absolute;
    display: block;
    right: 0px;
    top: 2px;
    background-size: 15px 15px !important;
}

.list_box_nav_mobile>li.on1 i {
    transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
    border-bottom: 1px solid rgb(226, 226, 226);
}

.list_box_nav_mobile>li .list {
    padding: 10px 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
}

.list_box_nav_mobile>li .list a {
    display: block;
    font-size: 13px;
    color: rgb(102, 102, 102);
    line-height: 2.5;
}

.nav_mask {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}

/* 手机搜索 */

.wap_search {
    font-size: 0.16rem;
    border-radius: 5px;
    color: rgb(255, 255, 255);
    width: 100%;
    height: 0.6rem;
    display: block;
    margin-bottom: .1rem;
}

.wap_search form {
    height: 100%;
    border-radius: 0.2rem;
    background: rgb(255, 255, 255);
    position: relative;
    width: 3.68rem;
    margin: 0rem auto;
}

.wap_search .input {
    font-size: 0.14rem;
    color: #333;
    height: 0.6rem;
    line-height: 0.5rem;
    padding: 0px 0.24rem;
    box-shadow: none;
    appearance: none;
    float: left;
    border-right: 0px;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0px;
    right: 0px;
    width: 0.6rem;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 0px;
    background: url("../images/submit.svg") center center no-repeat #960121;
    border-radius: 50%;
}

.wap_search .btn_blue.fr {
    background: rgb(233, 237, 239);
    color: rgb(78, 79, 83);
}

.wap_search input::-webkit-input-placeholder {
    color: rgb(153, 153, 153);
}

.wap_search input:focus::-webkit-input-placeholder {
    color: transparent;
}

/* pc搜索 */

.search_btn {
    cursor: pointer;
}

.search_btn svg {
    fill: rgb(255, 255, 255);
    width: 16px;
    height: 16px;
}

.search-dialog-box {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 1000000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s ease 0s;
}

.search-dialog-box::before {
    content: "";
    position: absolute;
    top: 0px;
    height: 0px;
    background: #960121;
    transition: all 0.6s ease 0s;
    left: 0px;
    right: 0px;
    z-index: 1;
    opacity: 0.9;
}

.search-dialog-box.on::before {
    height: 100%;
    display: none;
}

.search-dialog-box .bubbles-bg {
    opacity: 0;
    visibility: hidden;
    display: none;
}

.search-dialog-box .search-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 0px;
    margin: 0px;
    background: 0% 0% / cover no-repeat rgba(0, 0, 0, 0.7);
    transform-origin: center center;
    transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}

.search-dialog-box .wrap-inner {
    transform: translateY(100%);
    transition: all 0.6s ease 0s;
}

.search-dialog {
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}

.search-dialog .search-tit {
    font-size: 0.44rem;
    line-height: 0.56rem;
    color: rgb(255, 255, 255);
    text-align: center;
    overflow: hidden;
    display: none;
}

.search-dialog .search-inner {
    overflow: hidden;
    margin-top: 0px;
}

.search-dialog .search-input {
    width: 8rem;
    margin: 0px auto;
    background-color: rgba(255, 255, 255, 0.1);
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
    max-width: 94%;
}

.search-dialog .search-input input[type="text"] {
    float: left;
    height: 0.7rem;
    width: calc(100% - 1rem);
    background-color: rgb(255, 255, 255);
    font-size: 0.2rem;
    line-height: 0.08rem;
    color: #666;
    transition: all 0.3s ease 0s;
    padding: 0px 0.2rem;
}

.search-dialog .search-input input[type="submit"],
.search-dialog .search-input .clear-btn {
    float: right;
    height: 0.7rem;
    width: 1rem;
}

.search-dialog .search-input input[type="submit"] {
    background-color: #960121;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 0.4rem;
    background-image: url("../images/search-btn.svg");
    font-size: .2rem;
    color: #fff;
}

.search-dialog .search-input .clear-btn {
    background-color: rgba(0, 0, 0, 0.2);
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url("../images/close-btn.svg");
    background-size: 0.56rem;
    border-radius: 100%;
    margin-right: 0.16rem;
    display: none;
}

.search-dialog .search-input.on {
    background-color: rgb(255, 255, 255);
}

.search-dialog .hot-search {
    font-size: 0px;
    width: 0.49rem;
    margin: 0.096rem auto 0px;
    box-sizing: border-box;
    padding: 0px 0.096rem;
    overflow: hidden;
}

.search-dialog .hot-search .hot-tit,
.search-dialog .hot-search .hot-link {
    display: inline-block;
    zoom: 1;
    vertical-align: top;
}

.search-dialog .hot-search .hot-tit {
    font-size: 0.06rem;
    line-height: 0.08rem;
    color: rgb(255, 255, 255);
    font-weight: bold;
    padding-left: 0.096rem;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 0.08rem;
}

.search-dialog .hot-link {
    margin-left: 0.16rem;
}

.search-dialog .hot-link a {
    display: inline-block;
    zoom: 1;
    font-size: 0.06rem;
    line-height: 0.08rem;
    margin-right: 0.12rem;
    color: rgb(255, 255, 255);
    padding-bottom: 5px;
    position: relative;
}

.search-dialog .hot-link a::before {
    content: "";
    position: absolute;
    left: 0%;
    bottom: 0px;
    width: 100%;
    height: 2px;
    background-color: rgb(255, 255, 255);
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform 0.3s ease 0s;
}

.search-dialog-box .bottom-box {
    position: absolute;
    left: 0px;
    bottom: 5.1%;
    width: 100%;
}

.search-dialog-box .bottom-box .share-box {
    overflow: hidden;
}

.search-dialog-box .bottom-box .copy {
    font-size: 0.35rem;
    line-height: 0.5rem;
    color: rgb(255, 255, 255);
    font-family: gilroy-regular;
    margin-top: 0.5rem;
    overflow: hidden;
}

.header-right.is-open .bubbles-bg {
    visibility: visible;
    opacity: 1;
}

.header-right.is-open .search-btn .con-box {
    display: none;
}

.header-right.is-open .close-btn {
    display: block;
}

.header-right.is-open .item .search-bg {
    transform: scale(1);
}

.search-dialog-box.on {
    opacity: 1;
    visibility: visible;
}

.search-dialog-box.on .search-bg {
    height: 100vh;
}

.search-dialog-box.on .bubbles-bg {
    opacity: 1;
    visibility: visible;
}

.search-dialog-box.on .wrap-inner {
    transform: translateY(0px);
}

.pub-close {
    position: absolute;
    width: 0.48rem;
    height: 0.48rem;
    z-index: 10;
    right: 0.24rem;
    top: 0.216rem;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 100%;
}

.pub-close .bg {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #960121;
    transform: scale(0);
    border-radius: 100%;
    transition: transform 0.3s ease 0s;
}

.pub-close i {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: 0.12rem;
    background-repeat: no-repeat;
    background-image: url("../images/close-btn.svg");
    transition: all 0.6s ease 0s;
}

.pub-close i:hover {
    transform: rotate(180deg);
}

@keyframes spin {
    100% {
        transform: rotate(1turn);
    }
}

@keyframes spin2 {
    100% {
        transform: rotate(-1turn);
    }
}

@keyframes spin-reverse {
    0% {
        transform: rotate(1turn);
    }
}

@keyframes spin-reverse2 {
    0% {
        transform: rotate(-1turn);
    }
}

/* 全站导航 */

body.fixed {
    overflow: hidden;
}

.slide_down_nav {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 15%;
    z-index: 10000;
    visibility: hidden;
    border-radius: 1.5rem 0 0 0;
    overflow: hidden;
}

.slide_down_nav .slide_down_nav_bg {
    position: fixed;
    right: 0;
    top: 0;
    height: 0;
    left: 15%;
    background: #fff url(../images/slide-down.png) center no-repeat;
    background-size: cover;
    transition: .9s cubic-bezier(.165, .84, .44, 1) .2s;
    border-radius: 1.5rem 0 0 0;
}

.slide_down_nav .slide_down_nav_bg.on {
    height: 100%;
}

.slide_down_nav .slide_down_nav_content {
    position: relative;
    z-index: 10;
    /* transform: translateY(100%); */
    transition: 0.6s;
    height: 100%;
    opacity: 0;
    padding: 0;
}

.slide_down_nav.on {
    visibility: visible
}

.slide_down_nav .slide_down_nav_content.on {
    /* transform:translateY(0); */
    transition: 0.6s;
    opacity: 1;
}

.slide_down_nav .slide_down_nav_content .nav-r {
    width: 100%;
    padding: 0.2rem .2rem .4rem;
}

.slide_down_nav .total_web {
    justify-content: flex-end;
}

.slide_down_nav .total_web img {
    width: 0.31rem;
}

.slide_down_nav .nav-t {
    padding: 0.4rem 5% .5rem 0;
    align-items: flex-start;
    border-bottom: 1px solid #ddd;
}

.slide_down_nav .nav-t:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.slide_down_nav .nav-t .h3 {
    width: 1.2rem;
    font-size: 0.2rem;
    color: #960121;
    font-weight: bold;
}

.miso_wzmap {
    width: calc(100% - 1.2rem);
    padding-left: .3rem;
}

.miso_wzmap li {
    padding: .25rem 0rem;
    transition: .5s;
    opacity: 0;
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #ddd;
}

.miso_wzmap li:first-child {
    padding-top: 0;
}

.miso_wzmap li:last-child {
    border-bottom: none;
}

.miso_wzmap li h3 {
    width: 1.3rem;
}

.miso_wzmap li h3 a {
    font-size: .18rem;
    color: #960121;
    position: relative;
    display: block;
    transition: 0.5s;
    align-items: center;
}

.miso_wzmap li h3 a img {
    display: inline-block;
    margin-right: .1rem;
}

.miso_wzmap li dl {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 1.3rem);
    padding-left: .3rem;
}

.miso_wzmap li dl dd {
    color: #333;
    width: 14%;
}

.miso_wzmap li dl dd a {
    font-size: .16rem;
    color: #333;
    display: block;
    transition: .5s;
    opacity: 1;
    padding: 0 0.15rem;
    position: relative;
    line-height: .26rem;
    white-space: nowrap;
}

.miso_wzmap.xsb li {
    width: 16.6%;
    padding: 0;
    border: none;
}

.slide_down_nav_content.on .miso_wzmap li {
    transform: translateY(0);
    opacity: 1;
}

.miso_wzmap li dl dd a:hover {
    color: #960121;
}

.miso_wzmap li h3 a:hover {
    transform: translateX(.15rem);
}

/* banner */

.container00 .fp-tableCell {
    padding-top: 0 !important;
}

.main-visual-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.main-visual-slider {
    overflow: hidden;
    position: relative;
    width: 100vw;
}

.main-visual-slider .swiper-slide {
    overflow: hidden;
}

.swiper-box1 .imged {
    padding-bottom: 100vh;
}

.slide-inner {
    overflow: hidden;
}

.main-visual-slider .imged {
    transform: translate3d(0px, 0px, 0px) scale(1);
    transition: opacity 0.5s
}

.main-visual-slider .swiper-slide-active .imged {
    transform: scale(1);
    transition: all 6s;
}

.main-visual-slider video {
    transform: scale(1.1)\0;
}

/* home1 */

.container00 {
    position: relative;
}

.home1 {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    padding: 1.2rem 0 0;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.home1 .wp {
    width: 13rem;
}

.ban-jj {
    z-index: 10;
    width: 100%;
}

.ban-jj .ban-left {
    width: 35%;
    background: rgba(255, 255, 255, .9);
    padding: 0.45rem 0.4rem;
}

.ban-jj .ban-right {
    width: 65%;
    background: rgba(0, 0, 0, 0.3);
    padding: 0.6rem 0.5rem;
}

.ban-jj .ban-left p {
    font-size: 0.14rem;
    line-height: 0.4rem;
    color: #960121;
    margin-bottom: 0.1rem;
}

.ban-jj .ban-left p span {
    font-size: 0.18rem;
}

.ban-jj .ban-left p:nth-child(2) {
    opacity: .8;
    font-size: 0.15rem;
    color: #A72843
}

.ban-jj .ban-left .p {
    margin: 0.15rem 0;
}

.ban-jj .ban-left h3 {
    font-size: 0.18rem;
    color: #333333;
    line-height: 0.34rem;
}

.ban-jj .ban-left h3 b {
    font-size: 0.22rem;
    color: #960121;
    font-family: impact;
}

.ban-jj .ban-left h3 strong {
    font-size: 0.22rem;
    color: #960121;
    font-family: impact;
}

.ban-jj .ban-left h4 {
    font-size: 0.14rem;
    color: #666666;
    margin-top: 0.15rem;
}

.ban-jj .ul-t {
    margin-bottom: 0.35rem;
    border-bottom: 1px solid rgba(255, 255, 255, .6);
}

.ban-jj .ul-t li {
    padding-right: 0.5rem;
    font-size: .22rem;
    color: #fff;
    cursor: pointer;
    align-items: center;
    height: 0.8rem;
    align-items: center;
}

.ban-jj .ul-t li span {
    font-weight: bold;
    height: 100%;
    display: flex;
    align-items: center;
}

.ban-jj .ul-t li img {
    display: inline-block;
    margin-right: 0.1rem;
    max-width: 0.26rem;
}

.ban-jj .ul-t li span::after {
    width: auto;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
    bottom: auto;
    top: 100%;
    border-left: 0.1rem solid transparent;
    border-right: 0.1rem solid transparent;
    border-top: 0.1rem solid #fff;
    opacity: 0;
}

.ban-jj .ul-t li.on span::after {
    opacity: 1;
}

.ban-jj .form {
    display: none;
}

.ban-jj .form:first-child {
    display: block;
}

.ban-jj .ban-ss {
    margin-bottom: 0.4rem;
    align-items: center;
    justify-content: space-between;
}

.ban-jj .ban-ss .ban-l {
    width: 1.5rem;
    font-size: 0.16rem;
    color: #666;
    background: #960121;
}

.ban-jj .ban-ss .ban-r {
    width: calc(100% - 1.65rem);
    align-items: center;
    height: .54rem;
    background: #fff;
}

.ban-jj .ban-ss .ban-r .ssbt {
    height: 100%;
    align-items: center;
    width: 100%;
}

.ban-jj .ban-ss .ban-l .select {
    width: 100%;
    position: relative;
}

.ban-jj .ban-ss .input {
    width: calc(100% - 1.2rem);
    padding: 0 .2rem;
    font-size: 0.16rem;
    color: #666;
}

.ban-jj .ban-ss .select h2 p {
    font-size: 0.16rem;
    color: #fff;
    opacity: 1;
    text-align: center;
    width: calc(100% - .16rem);
}

.ban-jj .ban-ss .select h2 {
    height: .54rem;
    align-items: center;
    padding: 0 0.2rem;
}

.ban-jj .ban-ss .select h2 img {
    width: .16rem;
}

.ban-jj .ban-ss .select ul {
    top: 100%;
    background: #f8f8f8;
    position: absolute;
    width: 100%;
    left: 0;
    padding: .15rem 0rem;
    z-index: 5;
    display: none;
}

.ban-jj .ban-ss .select ul li {
    font-size: 0.16rem;
    line-height: 0.32rem;
    color: #333;
    transition: 0.5s;
    padding: 0 .15rem;
}

.ban-jj .select ul li:hover {
    background: #960121;
    color: #fff;
}

.ban-jj .ban-ss .btn {
    width: 1.2rem;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #960121;
    border: none;
    /* border-radius: 0 .35rem .35rem 0; */
    cursor: pointer;
}

.ban-jj .ban-ss .btn input {
    color: #fff;
    font-size: 0.18rem;
    background-size: .3rem .3rem;
    height: 100%;
    cursor: pointer;
}

.ban-jj h4 {
    font-size: 0.16rem;
    color: #fff;
    opacity: .9;
    line-height: 1.4;
}

/*  */

.h1-b {
    width: 100%;
    padding-top: 0.9rem;
    overflow: hidden;
    /* position: absolute; */
    /* left: 0; */
    /* bottom: 0; */
}

.h1-b ul::after {
    width: 200vw;
    border-top: 1px dashed #FFFFFF;
    bottom: auto;
    top: 0.37rem;
    opacity: .22;
    height: 1px;
    left: -50vw;
}

.h1-b li {
    width: 16.6%;
    text-align: center;
}

.h1-b li .img {
    width: 0.74rem;
    height: 0.74rem;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.h1-b li p {
    color: #fff;
    font-size: 0.18rem;
    margin-top: 0.17rem;
    transition: 0.5s;
}

.h1-b li img {
    max-width: 0.5rem;
    max-height: 0.49rem;
}

@media screen and (min-width: 1024px) {
    .h1-b li a:hover img {
        transform: rotateY(360deg);
        transition: 0.5s;
    }
    .h1-b li a:hover p {
        font-weight: bold;
    }
}

@media screen and (max-width: 1200px) {
    .home1 .wp {
        width: 100%;
    }
    .home1 {
        top: 0rem;
        padding: 0.4rem 0;
    }
}

@media screen and (max-width: 1024px) {
    .home1 {
        position: relative;
        top: auto;
        padding: 0.4rem 0;
    }
    .ban-jj {
        position: relative;
    }
    .h1-b {
        width: 100%;
        padding-top: 0.4rem;
    }
    .h1-b li p {
        color: #333;
    }
}

@media screen and (max-height: 680px) {
    .home1 {
        padding: 1rem 0 0;
    }
    .h1-b {
        padding-top: 0;
    }
    .home1 {
        justify-content: flex-start;
    }
}

@media screen and (max-width: 768px) {
    .ban-jj .ban-left {
        width: 100%;
        padding: 0rem 0rem .3rem;
    }
    .ban-jj .ban-right {
        width: 100%;
        padding: 0.3rem 0.25rem;
        background: rgba(0, 0, 0, 0.5);
    }
    .ban-jj .ul-t li {
        padding-right: .2rem;
    }
    .ban-jj .ban-ss .input {
        padding: 0 .1rem;
    }
    .ban-jj .ban-ss .ban-l {
        width: 1.2rem;
        font-size: 0.16rem;
        color: #666;
    }
    .ban-jj .ban-ss .ban-r {
        height: .5rem;
        width: calc(100% - 1.3rem);
    }
    .ban-jj .ban-ss .select h2 {
        height: .5rem;
        padding: 0 .1rem;
    }
    .h1-b li img {
        max-width: 0.4rem;
        max-height: 0.39rem;
    }
}

@media screen and (max-width: 600px) {
    .h1-b li {
        width: 33.3%;
        margin-bottom: .25rem;
    }
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 420px) {
    .ban-left {
        display: none;
    }
    .banner {
        display: none;
    }
}

/* home1 */

.fp-tableCell {
    /* padding-top: .9rem; */
}

.title {
    margin-bottom: 5vh;
    position: relative;
}

.title .h3 {
    margin: 0 auto;
    text-align: center;
}

.title h3 {
    width: 1.62rem;
    margin: 0 auto;
    font-size: .3rem;
    font-weight: 700;
}

.title p {
    font-size: 12px;
    color: #960121;
    text-transform: uppercase;
    margin-top: 0.1rem;
}

.more {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.more a {
    align-items: flex-end;
    font-size: 0.14rem;
    color: #960121;
}

.more a img {
    display: inline-block;
    margin-left: 0.1rem;
    width: 0.9rem;
}

/* home2 */

.container01 {
    background: url(../images/hbg2.jpg) no-repeat center/cover;
}

.home2 {
    width: 100%;
    position: relative;
    padding: 15vh 0 0vh;
}

.home2 .tit {
    margin-bottom: 2vh;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.home2 .tit h3 {
    align-items: center;
    color: #333;
    font-size: 0.3rem;
}

.home2 .tit h3 img {
    margin-right: 0.1rem;
    display: inline-block;
    max-width: 0.29rem;
}

.home2-t li * {
    transition: 0.5s;
}

.home2-t .left {
    width: 33.3%;
    padding: 0 0.3rem;
    border-left: 1px solid #ddd;
}

.home2-t .mid {
    width: 33.3%;
    padding: 0 0.3rem;
    border-left: 1px solid #ddd;
}

.home2-t .right {
    width: 33.3%;
    padding: 0 0.3rem;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.home2-t .left li a {
    height: 18vh;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

.home2-t .left li a::after {
    height: 1px;
    bottom: -1px;
    background: #960121;
}

.home2-t .left li .date {
    width: 60px;
    text-align: right;
    white-space: nowrap;
}

.home2-t .left li .con {
    width: calc(100% - 60px);
    padding-left: .25rem;
}

.home2-t .left li h3 {
    font-size: 0.18rem;
    line-height: 0.34rem;
    color: #333333;
    max-height: 0.68rem\0;
}

.home2-t .left li span {
    font-size: 30px;
    font-weight: bold;
    color: #960121;
    line-height: 1.3;
    border-bottom: 1px solid #960121;
    display: inline-block;
    font-family: arial;
}

.home2-t .left li p {
    font-size: 0.16rem;
    color: #777777;
    line-height: 1.3;
    font-family: arial;
    margin-top: 0.05rem;
}

.home2-t .mid li a {
    height: 18vh;
    align-items: center;
}

.home2-t .mid li .scale {
    width: 1.1rem;
    border-radius: 50%;
}

.home2-t .mid li .con {
    width: calc(100% - 1.1rem);
    padding-left: 0.25rem;
}

.home2-t .mid li .imged {
    padding-bottom: 100%;
    border-radius: 50%;
}

.home2-t .mid li p {
    color: #960121;
    font-size: 0.16rem;
    font-family: arial;
    margin-bottom: 0.15rem;
}

.home2-t .mid li h3 {
    font-size: 0.18rem;
    color: #333;
    line-height: 0.34rem;
    max-height: 0.68rem\0;
}

.home2-t .right li a {
    display: block;
    height: 18vh;
    padding: 1vh 0;
}

.home2-t .right li p {
    color: #960121;
    font-size: 0.16rem;
    font-family: arial;
    margin-bottom: 1vh;
}

.home2-t .right li p span {
    display: inline-block;
    line-height: 0.22rem;
    background: rgba(150, 1, 33, .2);
    border-radius: 1.58rem;
    margin-right: 0.2rem;
    font-size: 0.14rem;
    color: #960121;
    padding: 0 0.15rem;
}

.home2-t .right li h3 {
    font-size: 0.18rem;
    color: #333;
    line-height: 0.34rem;
    max-height: 0.68rem\0;
}

.home2-t .right li:nth-child(2) p span {
    background: rgba(255, 147, 34, .2);
    color: #FF9322;
}

@media screen and (min-width: 1024px) {
    .home2-t .left li a:hover::after {
        width: 100%;
    }
    .home2-t li a:hover h3,
    .home2-t .left li a:hover p {
        color: #960121;
    }
}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1200px) {
    .home2 {
        padding: .4rem 0;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-height: 680px) {
    .home2 {
        /* padding: 0; */
    }
    .home2-t .mid li .scale {
        width: .9rem;
    }
    .home2-t .mid li .con {
        width: calc(100% - .9rem);
    }
}

@media screen and (max-width: 768px) {
    .title .h3 {
        margin: 0;
    }
    .home2-t .left {
        width: 100%;
        padding: 0;
        border: none;
    }
    .home2-t .mid {
        width: 100%;
        margin: .3rem 0;
        padding: 0;
        border: none;
    }
    .home2-t .right {
        width: 100%;
        padding: 0;
        border: none;
    }
    .home2-t li {
        width: 100%;
    }
    .home2 .tit h3 {
        font-size: 0.26rem;
    }
    .home2-t li a {
        height: auto !important;
        padding: 0.15rem 0;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 420px) {}

/* home3 */

.container02 {
    background: url(../images/hbg3.jpg) no-repeat center/cover;
}

.home3 {
    width: 100%;
    padding: 15vh 0 0;
    overflow: hidden;
    z-index: 10;
}

.home3-t ul {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.home3-t li * {
    transition: 0.5s;
}

.home3-t li h3 {
    width: 2.5rem;
    padding: 0 0.25rem;
    /* height: 100%; */
    display: flex;
    align-items: center;
    font-size: 0.22rem;
    color: #960121;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    line-height: 1.4;
}

.home3-t li dl {
    width: calc(100% - 2.5rem);
    padding: 2vh 0.35rem;
    /* margin-bottom: 0.15rem; */
    border-bottom: 1px solid #fff;
}

.home3-t li dt {
    padding: 0 0.15rem;
    font-size: 0.17rem;
    font-weight: 600;
    color: #333;
    margin-bottom: 1vh;
    line-height: 1.5;
}

.home3-t li dt::after {
    width: 0.04rem;
    height: 0.04rem;
    border-radius: 50%;
    background: #960121;
    top: 0.1rem;
    bottom: auto;
}

.home3-t li dt a {
    display: inline-block;
    line-height: 1.3;
}

@media screen and (min-width: 1024px) {
    .home3-t li .a:hover::after {
        width: 100%;
        left: 0;
    }
    .home3-t li .a:hover i {
        background: url(../images/h3-2.png) no-repeat;
    }
    .home3-t li .a:hover h3,
    .home3-t li .a:hover a,
    .home3-t li .a:hover span {
        color: #fff;
    }
    .home3-t li dt a:hover {
        color: #960121;
        border-bottom: 1px solid #960121;
    }
}

@media screen and (max-width: 1024px) {
    .home3 {
        padding: .4rem 0;
    }
}

@media screen and (max-width: 768px) {
    .home3-t li h3 {
        width: 1.5rem;
    }
    .home3-t li dl {
        width: calc(100% - 1.5rem);
        padding: 0.2rem;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-height: 680px) {
    .home3-t {
        zoom: 0.87;
    }
    .home3 {
        padding: 20vh 0 0;
    }
}

#fp-nav {
    display: none;
}

/* foot */

.container03 {
    background: #960121;
    overflow: visible;
}

.container03 .fp-tableCell {
    padding-top: 0;
}

.footer {
    width: 100%;
    padding: .4rem 0;
}

.foot-t {
    justify-content: space-between;
    align-items: center;
}

.footer .fot-1 {
    width: 30%;
}

.footer .fot-2 {
    width: 55%;
}

.footer .img {
    margin-bottom: 0.3rem;
}

.footer .fot-2 p {
    text-align: right;
}

.footer p {
    color: #fff;
    font-size: 0.14rem;
    line-height: 0.34rem;
    opacity: .8;
}

.footer .fot-3 ul {
    justify-content: flex-end;
}

.ul-iconsb1 {
    margin-top: 0.5rem;
    justify-content: flex-end;
}

.ul-iconsb1 li {
    margin-left: 0.25rem;
}

.ul-iconsb1 .con {
    position: relative;
    cursor: pointer;
}

.ul-iconsb1 .con:hover .qrbox {
    opacity: 1;
    visibility: visible
}

.ul-iconsb1 .icon {
    width: 0.46rem;
    height: 0.46rem;
}

.ul-iconsb1 .qrbox {
    bottom: 100%;
    right: 0;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    margin-bottom: .15rem;
    transition: 0.5s;
    position: absolute;
    z-index: 10;
    left: 50%;
    width: 1.5rem;
}

.ul-iconsb1 .qrbox .qr {
    border-radius: 0.03rem;
    /* background: #fff; */
    text-align: center;
}

.ul-iconsb1 .qrbox::before {
    content: "";
    /* width:0; */
    border-left: .08rem solid transparent;
    border-right: .08rem solid transparent;
    border-bottom: .1rem solid #fff;
    bottom: -0.1rem;
    /* right: .15rem; */
    transform: translateX(-50%) rotateX(180deg);
    position: absolute;
    left: 50%;
}

.ul-iconsb1 .qrbox .qr img {
    width: 1rem;
}

.ul-iconsb1 .qrbox .p {
    font-size: 0.14rem;
    overflow: hidden;
    text-align: center;
    margin-top: .1rem;
    line-height: 1.5;
}

.ul-iconsb1 .qrbox .qr p {
    text-align: center;
}

.nav-r {
    position: fixed;
    /* right: 0rem; */
    top: 50%;
    transform: translateY(-50%) translateX(0%);
    z-index: 200000;
    transition: 0.5s;
    right: 0.2rem;
}

.nav-r li {
    margin-bottom: 0.25rem;
}

.nav-r li a {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 0.14rem;
    transition: 0.5s;
}

.nav-r li h4 {
    opacity: 0;
    transition: 0.5s;
}

.nav-r li a span {
    display: inline-block;
    /* margin-right: .3rem; */
    width: 0.12rem;
    height: 0.12rem;
    background: rgba(255, 255, 255, .7);
    border-radius: 50%;
}

.nav-r li a span::before {
    content: "";
    position: absolute;
    width: 0.28rem;
    height: 0.28rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    background: url(../images/ico.png) no-repeat;
    background-size: 100% 100%;
}

/* .nav-r li a span::after{width: 0.25rem;height: 1px;background: #fff;left: 100%;bottom: auto;top: 50%;opacity: 0;} */

.nav-r li.on a span::before,
.nav-r li.on a span::after {
    opacity: 1;
}

.nav-r li.on:nth-child(2n) span,
.nav-r.lan li span {
    background: #960121;
}

.nav-r li.on:nth-child(2n) span::before {
    /* border: 1px dashed #960121; */
}

.nav-r li.on:nth-child(2n) span::after {
    background: #960121;
}

.nav-r li.on:nth-child(2n) a {
    color: #333;
}

.nav-r li.on h4 {
    opacity: 1;
}

@media screen and (min-width: 1024px) {}

@media screen and (max-width: 1024px) {
    .footer .fot-1 {
        width: 30%;
    }
    .footer .fot-2 {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .footer .fot-1 {
        width: 100%;
        order: 4;
        text-align: center;
    }
    .footer .fot-2 {
        width: 100%;
        padding: 0%;
        margin: .2rem 0;
        text-align: center;
    }
    .footer .fot-2 ul {
        justify-content: center;
    }
    .footer .fot-2 p {
        text-align: center;
    }
    .footer .fot-1 img {
        width: 80%;
    }
}

@media screen and (max-width: 1600px) {
    #header .right {
        /* padding-left:8%; */
    }
    .header_box #logo {
        width: 4.4rem;
    }
}

@media screen and (max-width: 1400px) {
    #header .right {
        /* padding-left: 5%; */
    }
    #nav ul li h3 {
        font-size: 0.18rem;
    }
    .list_box0 .li {
        padding-right: 0.05rem;
    }
    .list_box0 .li>a .top_ico {
        margin-right: 0.05rem;
    }
    .header_box #logo {
        width: 4.4rem;
    }
}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {
    .header_box,
    .home3 .titl ul {
        display: none;
    }
    .m_header_box {
        display: block;
        height: .7rem;
    }
    .swiper-box1 .imged {
        padding-bottom: 50%;
    }
    .nav-r {
        display: none !important;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
    .txt1 {
        font-size: 0.18rem !important;
    }
    .p1 {
        line-height: .28rem !important;
        font-size: 0.16rem !important;
    }
    .title {
        margin-bottom: .3rem;
    }
    .title h3 {
        font-size: .24rem !important;
    }
}

@media screen and (max-width: 600px) {}

@media screen and (max-width: 420px) {}

@media (min-width: 200px) {
    [aos="zoom-in"] {
        transform: scale(0.5);
    }
    html:not(.no-js) [data-aos=fade-right] {
        -webkit-transform: translate3d(-150px, 0, 0);
        transform: translate3d(-150px, 0, 0)
    }
    html:not(.no-js) [data-aos=fade-left] {
        -webkit-transform: translate3d(150px, 0, 0);
        transform: translate3d(150px, 0, 0)
    }
    html:not(.no-js) [data-aos=fade-down] {
        -webkit-transform: translate3d(-150px, -150px, 0);
        transform: translate3d(-150px, -150px, 0)
    }
    html:not(.no-js) .active [data-aos^=fade][data-aos^=fade],
    html:not(.no-js) .active [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
    .active [data-aos] {
        pointer-events: auto;
    }
}

